
SSiO - Feature #538

Backlog # 399 (In Progress): Multi modal interaction

Phoenix app

12/20/2022 08:36 AM - Leif Häggmark

Status: Closed Start date: 11/28/2022

Priority: Normal Due date: 12/20/2022

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Start to look at an app for Phoenix users

History

#1 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#2 - 01/19/2023 01:16 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#4 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#5 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#6 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#7 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#8 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#9 - 05/29/2023 03:01 PM - Leif Häggmark

- Status changed from In Progress to Closed
